
QGIS Application - Bug report #15857

QGIS SSL Plugin expired for official Plugin Repository plugins.qgis.org

2016-11-17 11:25 PM - Thomas Baumann

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23775

Description

SSL Certificate for the official Plugin Repository is expired, so you get an error message during QGIS start.

https://i.stack.imgur.com/yLTjX.png

History

#1 - 2016-11-17 11:26 PM - Thomas Baumann

typo in the Subject of the Ticket.

Its not

QGIS SSL Plugin expired for official Plugin Repository plugins.qgis.org

but

QGIS SSL Certificate expired for official Plugin Repository plugins.qgis.org

#2 - 2016-11-18 01:51 AM - Thomas Baumann

- % Done changed from 0 to 100

- Status changed from Open to Closed

Problem seems to be solved in the meantime

https://i.stack.imgur.com/LvTCh.png

#3 - 2017-09-22 09:56 AM - Jürgen Fischer

- Category set to Unknown
